{
  "name": "filoblu/mod2-extrma",
  "description": "FiloBlu Ext Rma",
  "require": {
  },
  "type": "magento2-module",
  "minimum-stability": "dev",
  "license": [
    "OSL-3.0",
    "AFL-3.0"
  ],
  "authors": [
    {
      "email": "jordy.derosa@filoblu.com",
      "name": "Jordy De Rosa"
    }
  ],
  "autoload": {
    "psr-4": {
      "FiloBlu\\Rma\\": ""
    },
    "files": [
      "registration.php"
    ]
  },
  "extra": {
    "patches-file": "patches.json"
  }
}